<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a66b0778b73e36fa84a660d4f99fb0a">
  <dict>
    <!--2021-09-17 15:14:04.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
